LibXres.so* missing

It doesn't seem to be adversely affecting anything, but this library is missing from both the Ubuntu and Debian Woof alpha5 (and earlier) builds. There are two packages concerned, 'libxres1 and 'libxres-dev'. Corrected for alpha6.

I found a bug in the PPM. I used the "Find" box to find package 'pppoeconf', but when I clicked on the "Examine dependencies" button I was dropped back to the main GUI window.


Posted on 23 Apr 2009, 11:03


Comments:

Posted on 23 Apr 2009, 11:41 by panzerpuppy
More bugs
http://www.murga-linux.com/puppy/viewtopic.php?p=298000#298000


Posted on 23 Apr 2009, 13:59 by panzerpuppy
Even more bugs
Even more bugs (the bug thread has been updated)